Bug 371501 - rhn_register doen't populate the Minor release section.
rhn_register doen't populate the Minor release section.
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn500
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Satellite QA List
:
Depends On:
Blocks: 253916
  Show dependency treegraph
 
Reported: 2007-11-08 12:08 EST by Preethi Thomas
Modified: 2013-01-10 04:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 11:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2007-11-08 12:08:30 EST
Description of problem:
rhn_register doen't populate the Minor release section. If you try click next
with limited updates selected, rhn_register exits with error.

Version-Release number of selected component (if applicable):
Red Hat Network release 5.0.4

How reproducible:
always

Steps to Reproduce:
1. Run rhn_register with a username which has EUS entitlements.
2. Arrive at the "Select Operating System Release" screen
3. See that the minor release section is empty.
4. If you try click next with limited updates selected, rhn_register exits with
error
  
Actual results:

rhn_register doen't populate the Minor release section. If you try click next
with limited updates selected, rhn_register exits with error.

Expected results:

Minor release section is populated.
eg: Run rhn_register for a system registered to webdev.

Additional info:
Comment 1 James Bowes 2008-01-02 11:06:16 EST
Closing this as deferred until EUS support is readded to rhnregister

Note You need to log in before you can comment on or make changes to this bug.